Subrion Opensource CMS - Feature #1899

Minor usability improvements
November 18, 2014 04:43 - Vasily Bezruchkin

Status: Closed
Priority: Low
Assignee:

Category: Core
Target version: 4.2.0

Start date: November 18, 2014
Due date:

% Done: 100%

Estimated time: 0.00 hour

Description
Things to discuss

1. Make smaller images for templates section, let's say 6 items on high resolutions.

2. Add descriptions/tooltips for plugins page - Installed Plugins, Available Plugins, Remote plugins

It's possible we should make a walkthrough guide here.

History

#1 - November 18, 2014 23:29 - Vasily Bezruchkin
- Target version changed from 3.2.2 to 4.4.0

#2 - July 18, 2017 01:22 - Vasily Bezruchkin
- Status changed from New to Closed

- Target version changed from 4.4.0 to 4.2.0

- % Done changed from 0 to 100

Done. This section is improved. Looks fine now.
